<?xml version="1.0" encoding="UTF-8"?>
<AmsatList>
	<Satellites>
		<Name>COMPASS-2/DragSail (DE04)</Name>
		<Status>No operational </Status>
		<NasaID>42777</NasaID>
		<UpdateDate>2019-08-07</UpdateDate>
		<SatelliteInformationStatus>Draft</SatelliteInformationStatus>
		
				<Information>
			<Title>Information page </Title>
			<Value>http://149.201.163.33/?page_id=125</Value>
		</Information>	
		
		<RadioData>
			<Beacons>
				<Name> Beacon </Name>
				<Frequency>437300000</Frequency>
				<Modes>
					<Mode> s AFSK  </Mode>
					<Speed> 1200 Bps </Speed>
				</Modes>
				<CallSign/>
			</Beacons>
						<Beacons>
				<Name> Beacon </Name>
				<Frequency>2403000000</Frequency>
				<Modes>
					<Mode>  AFSK  </Mode>
					<Speed> 1200 Bps </Speed>
				</Modes>
				<CallSign/>
			</Beacons>
		</RadioData>
		<TelemetryData>
		<DescriptionURL>
			<Title>  </Title>
			<Value> </Value>
		</DescriptionURL>
		<ReportURL>
			<Title>Amateur radio information</Title>
			<Value>http://149.201.163.33/?page_id=892</Value>
		</ReportURL>
		<ReportEmail></ReportEmail>
		<SoftwareURL>https://www.dropbox.com/sh/v6ji3pduzm4ue4m/AABQGgBKULDBgroJWs0e-Bqwa?dl=0</SoftwareURL>
		<Description></Description>
		</TelemetryData>
	</Satellites>
</AmsatList>